@font-face {font-family:calibri; src:url(/MC/medcenter/fonts/calibri.ttf);}
@font-face {font-family:calibri; src:url(/MC/medcenter/fonts/calibri.eot);}
@font-face {font-family:calibri; src:url(/MC/medcenter/fonts/calibri.svg);}
@font-face {font-family:calibri; src:url(/MC/medcenter/fonts/calibri.otf);}
@font-face {font-family:calibri; src:url(/MC/medcenter/fonts/calibri.woff);}

.errorMsg {
	color: red;
}

.hasError .txt, .hasError input[captcha] {
	border-color: red;
}

tr p.hint {
	color: gray;
	font-style: italic;
	font-size: smaller;
	float: left;
	margin: 0;
}

p.errorMsg {
	color: red;
	float: left;
	list-style: none;
	margin: 0;
}

.root_content li > a {
	font-size: 12px;
}

.root_content ul {
	list-style-type: none;
}

	.root_content ul > li > a {
		text-decoration: none;
	}

/* Programari *//* [RC] am inlaturat acest segment, va rog insistent, nu mai folositi un overwrite, sau daca e absolut necesar, implementati-l cand terminati si anuntati-ma(radu.costea@medcenter.ro) */
/* Programari End*/

.bx-wrapper img {
    margin:auto;
}
.bx-wrapper li {
    display:table;
}
.bx-wrapper li > div {
    display:table-cell;
    vertical-align: middle;
}